<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.1">
   <dict>
      <elem>
         <key>Category</key>
         <string></string>
      </elem>
      <elem>
         <key>Description</key>
         <string></string>
      </elem>
      <elem>
         <key>FmeBuildNum</key>
         <string>23781</string>
      </elem>
      <elem>
         <key>History</key>
         <string></string>
      </elem>
      <elem>
         <key>Items</key>
         <array>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>removeblackborders.fmw</string>
               </elem>
               <elem>
                  <key>Role</key>
                  <string>Primary</string>
               </elem>
               <elem>
                  <key>Title</key>
                  <string>RemoveBlackBorders</string>
               </elem>
            </dict>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>blackborderdata</string>
               </elem>
               <elem>
                  <key>Path</key>
                  <string>blackborderdata.zip</string>
               </elem>
            </dict>
         </array>
      </elem>
      <elem>
         <key>LastSaveBuild</key>
         <string>FME(R) 2023.2.2.0 (20240205 - Build 23781 - WIN64)</string>
      </elem>
      <elem>
         <key>LastSaveDate</key>
         <string>2024-03-01T11:24:29</string>
      </elem>
      <elem>
         <key>Name</key>
         <string>removeblackborders.fmwt</string>
      </elem>
      <elem>
         <key>OriginalFiles</key>
         <array>
            <string>blackborderdata.zip</string>
         </array>
      </elem>
      <elem>
         <key>PrimaryDocument</key>
         <string>removeblackborders.fmw</string>
      </elem>
      <elem>
         <key>Title</key>
         <string>RemoveBlackBorders</string>
      </elem>
      <elem>
         <key>Usage</key>
         <string></string>
      </elem>
      <elem>
         <key>UseMarkdown</key>
         <string></string>
      </elem>
   </dict>
</plist>
